<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="254eb4afc7a19e2607b81d0343ea0dcf">
  <dict>
    <!--2023-02-11 10:01:57.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
